## ECategoryCompletion

ECategoryCompletion

## Synopsis

    struct              ECategoryCompletion;
    GtkEntryCompletion * e_category_completion_new          (void);

## Object Hierarchy

      GObject
       +----GtkEntryCompletion
             +----ECategoryCompletion

## Implemented Interfaces

ECategoryCompletion implements GtkCellLayout and GtkBuildable.

## Description

## Details

### struct ECategoryCompletion

    struct ECategoryCompletion;

Since 2.26

### e_category_completion_new ()

    GtkEntryCompletion * e_category_completion_new          (void);

Since 2.26